﻿<DIALOG Name="Win_ReincarnationRewrite" Width="782" Height="507">
	<Resource>
		<FrameImage FileName="2013\传世之书\书.dds"/>
	</Resource>
	<LABEL Name="Lbl_BookExp" x="418" y="399" Width="300" Height="20">
		<Text String="Свободный опыт:" FontName="方正隶二简体" FontSize="10" Color="57,37,0,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<VERTICALTEXT Name="Vtx_Text2" x="-10000" y="-10000" Width="57" Height="234" Align="2">
		<Text String="Книга" FontName="方正隶二简体" FontSize="36" Color="57,37,0,255"/>
	</VERTICALTEXT>
	<IMAGEPICTURE Name="Img_Wake" x="444" y="62" Width="256" Height="336">
		<Resource>
			<FrameImage FileName="2013\传世之书\墨灵.dds" Frames="2"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_ExpBg" x="41" y="163" Width="309" Height="75">
		<Resource>
			<FrameImage FileName="version02\进度条\改写底框.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Lbl_HighLevel" x="418" y="420" Width="140" Height="20">
		<Text String="Исторический уровень:" FontName="方正隶二简体" FontSize="10" Color="57,37,0,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<VERTICALTEXT Name="Control_140196394" x="-10000" y="-10000" Width="31" Height="132" Align="2">
		<Text String="Свободный опыт" FontName="方正隶二简体" FontSize="18" Color="57,37,0,255"/>
	</VERTICALTEXT>
	<LABEL Name="Lbl_LastEXP" x="47" y="290" Width="230" Height="20">
		<Text String="Опыт, набранный до перерождения:" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="57,37,0,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lbl_BookExp1" x="47" y="362" Width="230" Height="20">
		<Text String="Свободный опыт:" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="57,37,0,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lbl_Point" x="47" y="338" Width="230" Height="20">
		<Text String="Характеристики после переписывания:" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="57,37,0,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lbl_BookLevel" x="47" y="314" Width="230" Height="20">
		<Text String="Необходимый свободный опыт:" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="57,37,0,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lbl_FullExp" x="47" y="266" Width="230" Height="20">
		<Text String="Необходимый опыт:" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="57,37,0,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_HighLevel" x="549" y="420" Width="89" Height="20">
		<Text String="10X" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="0,0,0,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_BookExp1" x="520" y="399">
		<Text String="0000" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="0,0,0,255"/>
	</LABEL>
	<LABEL Name="Txt_BookExp" x="283" y="362" Width="130" Height="20">
		<Text String="999999999" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="57,37,0,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_Point" x="283" y="338" Width="130" Height="20">
		<Text String="999999" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="57,37,0,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_BookLevel" x="283" y="314" Width="130" Height="20">
		<Text String="999999999" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="57,37,0,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_Level" x="47" y="128" Width="258" Height="34">
		<Text String="Уровень после переписывания: 10х" FontName="方正隶二简体" FontSize="10" Bold="true" Color="57,37,0,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_LastEXP" x="283" y="290" Width="130" Height="20">
		<Text String="1000000000" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="57,37,0,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_FullExp" x="283" y="266" Width="130" Height="20">
		<Text String="1339080000" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="57,37,0,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_RewriteInfo" x="47" y="50" Width="314" Height="78">
		<Text String="Х.Х.Х по календарю чужого мира [имя персонажа] заново рождается в Идеальном мире." FontName="方正细黑一简体" FontSize="10" Bold="true" Color="57,37,0,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<PROGRESS Name="Pgs_Inject" x="70" y="190" Width="200" Height="21">
		<Resource>
			<FillImage FileName="version02\进度条\进度条.tga"/>
			<PosImage FileName="version02\进度条\进度条高光.tga"/>
		</Resource>
	</PROGRESS>
	<STILLIMAGEBUTTON Name="Btn_Start" x="288" y="177" Width="49" Height="49" TextOffsetX="-1" SoundEffect="SFX\Interface\ClickB.wav">
		<Text String="Начать" FontName="方正隶二简体" FontSize="8" Shadow="50" Bold="true" Color="250,230,170,255" Outline="1" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="version02\进度条\普通.tga"/>
			<FrameDownImage FileName="version02\进度条\按下.tga"/>
			<FrameOnHoverImage FileName="version02\进度条\选中.tga"/>
			<FrameDisabledImage FileName="version02\进度条\不可用.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Cancel" x="157" y="410" Width="76" Height="24" SoundEffect="SFX\Interface\ClickB.wav">
		<Text String="Назад" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
			<FrameDisabledImage FileName="version02\按钮\通用按钮\通用中按钮不可用.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Wake" x="628" y="401" Width="100" Height="36" SoundEffect="SFX\Interface\ClickB.wav">
		<Text String="Пробуждение" FontName="方正隶二简体" FontSize="10" Color="255,200,70,255"/>
		<Resource>
			<FrameUpImage FileName="图标\按钮-1.dds"/>
			<FrameDownImage FileName="图标\按钮-3.dds"/>
			<FrameOnHoverImage FileName="图标\按钮-2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Close" x="730" y="9" Width="32" Height="32">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="提示界面资源\关闭-1.tga"/>
			<FrameDownImage FileName="提示界面资源\关闭-3.tga"/>
			<FrameOnHoverImage FileName="提示界面资源\关闭-2.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<TEXT Name="Txt_ExpPercent" x="161" y="194" Width="100" Height="18">
		<Text String="99%" FontName="方正细黑一简体" FontSize="10" Bold="true"/>
	</TEXT>
	<IMAGEPICTURE Name="Gfx_Btn" x="293" y="200" Width="40" Height="0">
		<Resource>
			<Gfx FileName="界面\传世之书.gfx"/>
		</Resource>
	</IMAGEPICTURE>
</DIALOG>
